# mimedump.h File Reference

## Detailed Description

Overloaded templates for handling Mime output.

Definition in file mimedump.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | MimeDump< Record >
class | MimeDump< Barry::Contact >
class | MimeDump< Barry::Calendar >
class | MimeDump< Barry::Memo >
class | MimeDump< Barry::Task >